<!DOCTYPE html>
<html>
<head>
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">Welcome to the Activity Home Page</h1>

	<h3 align="center">Click on the link to see my top 10</h3>

	<hr>

	<ul>
		<li><a href="./movies/top10actorsactresses.html">Go to top 10 actors actresses</a></li>
		<li><a href="./movies/top10movies.html">Go to top 10 movies</a></li>
		<li><a href="./music/top10artists.html">Go to top 10 artists</a></li>
		<li><a href="./music/top10songs.html">Go to top 10 songs</li>
	</ul>
</body>
</html>